
[II] fabrica - Task #15193

[MES] Gerar Caminho para Peças

02/04/2020 10:05 - Marco Rocha

Status: Closed Start date: 02/04/2020

Priority: High Due date:  

Assignee: Fábio Morais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Implementar A*:

- Caminho + rápido (!= mais curto);

- Custo de cada posição = Tempo que a peça demorará a travessar;

- Custo Total = Custo de Cada Posição + Distância (Manhattan/Euclidean) ao destino;

History

#1 - 11/04/2020 22:36 - Marco Rocha

- % Done changed from 0 to 80

**

#2 - 19/04/2020 17:30 - Fábio Morais

- Status changed from New to Closed

- Assignee set to Fábio Morais

- % Done changed from 80 to 100
